Wolfgang Grandegger kirjoitti:

What's the problem with Ebonys? I remember running at least 2.6.9 on Ebonys (440GP) and Walnuts (405).

We have linux-2.4.14-rc3 running on all AMCC eval boards (see
http://www.denx.de). But the kernel supported by RTAI/Fusion,
linuxppc-2.6.10rc3, does not boot on Ebony. The main problem is the
missing support for U-Boot but there might be others. And it's simply
not worth the effort to port it, I think.

Now that you mention it, I remember I had to hack u-boot support in there back when I used the Ebonys. Maybe I'll see if I can get some numbers out of them later this week.

-- Heikki Lindholm

Reply via email to